#loginBackground	{
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 50%;
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}

#loginBackground-Hor	{
	background-image: url(logo-or.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	padding-top: 150px;
}

#loginBackground #innerFrame	{
	margin-left: 150px;
}

#loginBackground-Hor #innerFrame	{
	margin: 0px;
}


legend, label	{
	font-weight: bold;
}
legend	{
	color: blue;
}

div.fieldFrame	{
	text-align: center;
}

div.fieldFrame input	{
	width: 210px;
}

div#buttons	{
	text-align: center;
}

div.fieldAndLabelFrame	{
	margin: 10px;
	text-align: left;
}

div.errorReason	{
	color: red;
}

fieldset.changePasswordFrame label	{
	display: inline-block;
	width: 40%;
}
fieldset.changePasswordFrame div.fieldFrame	{
	display: inline-block;
	width: 60%;
}
div.errorInfo	{
	background-image: url( dialog-error.jpg);
	background-repeat: no-repeat;
	height: 50px;
}
div.successInfo	{
	background-image: url( dialog-clean.jpg);
	background-repeat: no-repeat;
	height: 50px;
}
div.errorInfo div, div.successInfo div	{
	margin-left: 50px;
	padding: 5px;
}

/*
 * NewSSOAuthentication.v2
 */
body:has( #login-contenitore )	{
	background-color: #dddddd;
}
#login-contenitore 
{
    max-width: 25em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2em;
	margin-bottom: 2em;
    background-color: #ffffff;
    border: 1px solid #0b3857;
    border-radius: 4px;
    padding: 1em;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.15;
}

#login-contenitore #login-logo 
{
    display: block;
    max-width: 100%;
    height: auto;
    padding: 3px;
    margin-left: auto;
    margin-right: auto;
}

#login-contenitore #login-descrizione
{
    font-size: 1.5em;
    border-top: 1px solid #0b3857;
    padding-top: 0.5em; 
}

#login-contenitore #login-nome-utente label,
#login-contenitore #login-password label
{
    display: block;
}

#login-contenitore #login-password
{
    margin-top: 1.3em;
    margin-bottom: 1.3em;
}

#login-contenitore #login-bottone-submit input[type="submit"]
{
    cursor: pointer;
    color: #ffffff;
    background-color: #0b3857;
    border: 1px solid #0b3857;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    outline: none !important;
    font-size: 100%;
}

#login-contenitore #login-nome-utente input,
#login-contenitore #login-password input
{
    margin-top: 0.2em;
    width: 94%;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border: 1px solid #cccccc;
    border-radius: 4px;
    line-height: 1.6em;
    height: 2em;
    font-size: 100%;
}

#login-contenitore #login-validazione-generale
{
    margin-top: 1.5em;
}

#login-nome-utente label, #login-password label	{
	font-weight: normal !important;
}
